prefix=/opt/local/libexec/ffmpeg7
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg7/lib
includedir=/opt/local/libexec/ffmpeg7/include

Name: libswresample
Description: FFmpeg audio resampling library
Version: 5.3.100
Requires: 
Requires.private: libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir}  -lswresample 
Libs.private: -lm -lsoxr -latomic
Cflags: -I${includedir}
